[Service]
Environment="QT_QUICK_CONTROLS_STYLE=Material"
Environment="QT_QUICK_CONTROLS_MATERIAL_THEME=Dark"
Environment="QT_QUICK_CONTROLS_MATERIAL_ACCENT=#5018DD"
Environment="QT_QUICK_CONTROLS_MATERIAL_BACKGROUND=#1A1A1A"
Environment="QT_QUICK_CONTROLS_MATERIAL_FOREGROUND=#D6ABAB"
Environment="QT_QUICK_CONTROLS_MATERIAL_PRIMARY=#1A1A1A"
